Subject: [USR-TC] Accounting Question

From: "Noriega, Alejandro" <[email-masked]>
Date: Wed, 24 Jul 2002 16:47:55 +0000

Hi,
I have more than 10 HiPerARCs with differents software version. I all HiPerARC where the version is: V4.1.59 - 6 or V4.1.59 - 1 the disconnected cause and the speed rx and tx attribute for the calls is sent to my radius differents like the HiPerARCs with higher software version and it doesn't understand it.

This is the configuration example about accounting:

TCAzuLTaSa-CI1>>shoW accoUNTING 
The Primary Server Status is:              		ENABLED       
Primary Server is:                         		200.42.89.34
Primary First Backup Server is:            		0.0.0.0
Primary Second Backup Server is:           	0.0.0.0
Primary Destination Port is:               		1646
Primary First Backup Destination Port:     	0
Primary Second Backup Destination Port:    	0
Max Primary Retranmissions:                		3
The Secondary Server Status is:            		ENABLED       
Secondary Server is:                       		200.42.89.35
Secondary First Backup Server is:          		0.0.0.0
Secondary Second Backup Server is:         	0.0.0.0
Secondary Destination Port is:             		1646
Secondary First Backup Destination Port:   	0
Secondary Second Backup Destination Port:  	0
Max Secondary Retranmissions:              	3
Source Port is:                            		1646
Retransmission  Timeout:                   		60 seconds
Accounting Start Time:                     		CONNECTION
Log Unauthenticated Calls:                 		TRUE    
Vendor Specific Attribute:                 		ENABLED       
Active Accounting Server (Primary):        	200.42.89.34
Active Accounting Server (Secondary):      	200.42.89.35
Attribute Style:                           		STANDARD                  
Prioritize First Server in a Server Group: 	DISABLED

TCAzuLTaSa-CI1>>show radius

RADIUS SETTINGS
Fill Null Attributes :                     		DISABLED  
Attribute Style:                           		ASCEND             
Authentication Algorithm:                  		ROUND_ROBIN        
Interim Accounting Interval Status:        	DISABLED  
Interim Accounting Interval:               		240 seconds
IEA Radius Source Port Authentication      	ENABLED   
IEA User Radius supplied username          	DISABLED  
Send Unauthenticated STOP record           	ENABLED   
Send Accounting records for default user:  	ENABLED   
Report Acct IP Addr only for Primary Link: 	DISABLED  
Send only STOP Acct for failed services:   	DISABLED  

I know that it surelly can be fix upgrading to a higher soft version but anyone knows if it could be and configuration problem?
I didn't find information about what means each one of the fields under radius configuration, anyone have some about it o could tell me what the optimal configuration?

Thanks

zim